plucker(1)

NAME
plucker - graphical tool to read a .pdb file generated by plucker-build

SYNOPSIS
plucker [--unicode] [--dpi=N] [--verbose] [--scale=SCALE] [DOCUMENT-FILE]

DESCRIPTION
This manual page documents briefly the plucker command.

plucker is a program that is the equivalent to the viewer of the PDA but runs on the host.

OPTIONS

--unicode
    Use unicode.

--help
    Show summary of options.

--dpi=N
    Set DPI (Dot Per Inch) value

--verbose
    Verbose mode.

--scale=SCALE
    Rescale images.

SEE ALSO
plucker-build(1),

AUTHOR
This manual page was written by Ludovic Rousseau <rousseau@debian.org>, for the Debian GNU/Linux system (but may be used by others).